## flake8-blind-except 0.2.0

=== debian/changelog ===
flake8-blind-except (0.2.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 19 Sep 2021 18:12:36 +0000

flake8-blind-except (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #992366)

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 17 Aug 2021 21:05:00 +0000
