=== debian/control ===
Source: flake8-blind-except
Maintainer: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               python3-all,
               python3-flake8,
               python3-setuptools
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/jrivero-guest/flake8-blind-except
Vcs-Git: https://salsa.debian.org/jrivero-guest/flake8-blind-except.git
Rules-Requires-Root: no
Homepage: https://github.com/elijahandrews/flake8-blind-except

Package: python3-flake8-blind-except
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Enhances: flake8
Description: flake8 extension that checks for blind, catch-all except
 A flake8 extension that checks for blind, catch-all except: and except
 Exception: statements.
 .
 As of pycodestyle 2.1.0, "E722 do not use bare except, specify exception
 instead" is built-in. However, bare Exception and BaseException are still
 allowed. This extension flags them as B902.
 .
 Using except without explicitly specifying which exceptions to catch is
 generally considered bad practice, since it catches system signals like SIGINT.
 You probably want to handle system interrupts differently than exceptions
 occurring in your code.
