## flake8-blind-except 0.2.1

=== debian/changelog ===
flake8-blind-except (0.2.1-1) unstable; urgency=medium

  * Team upload.

  [ Jose Luis Rivero ]
  * Move package under the scope of python-team

  [ Jochen Sprickerhof ]
  * New upstream version 0.2.1
  * Drop duplicate build dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 04 Apr 2022 17:17:01 +0200
