=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: flake8-blind-except
-Maintainer: Jose Luis Rivero <jrivero@osrfoundation.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Jose Luis Rivero <jrivero@osrfoundation.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
                dh-sequence-python3,
                python3-all,
                python3-flake8,
                python3-setuptools
 Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/jrivero-guest/flake8-blind-except
-Vcs-Git: https://salsa.debian.org/jrivero-guest/flake8-blind-except.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-blind-except
+Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-blind-except.git
 Rules-Requires-Root: no
 Homepage: https://github.com/elijahandrews/flake8-blind-except
