=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flake8-blind-except

%:
	dh $@ --buildsystem=pybuild
